<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" luminance="true" path="images/nhpart.bmp"/>
    	<model value="false"/>
	<primitive value="quad"/>
	<offset x="0" y="1.2" z="0"/>
	<color red="0.5" green="0.0" blue="0.5" alpha="0.5" />
	<color-no-energy red="0.2" green="0.0" blue="0.2" alpha="0.2" />
    	<size value="0.1" />
    	<size-no-energy value="2.5" />
    	<speed value="0" />
	<gravity value="0"/>
    	<emission-rate value="2.0" />
    	<energy-max value="50" />
    	<energy-var value="20" />
	
	<trajectory type="spiral">
		<speed value="10.0"/>
		<scale value="0.3"/>
		<frequency value="0.8"/>
	</trajectory>
</projectile-particle-system>
